absolute_urls: false

pages:
  theme: darkquark
  markdown:
    extra: false
  process:
    markdown: true
    twig: false

cache:
  enabled: false
  check:
    method: file
  driver: auto
  prefix: 'g'

twig:
  cache: true
  debug: true
  auto_reload: true
  autoescape: true

assets:
  css_pipeline: false
  css_minify: true
  css_rewrite: true
  js_pipeline: false
  js_minify: true

errors:
  display: true
  log: true

debugger:
  enabled: false
  twig: true
  shutdown:
    close_connection: true
gpm:
  verify_peer: true
